Säkerhetsuppdatering

WordPress säkerhetsuppdatering 4.7.3

WordPress Säkerhetsupddatering

”Hejsan! Din webbplats har automatiskt uppdaterats till WordPress 4.7.3.”
Om du fick ett mail denna morgon från din WordPress sida med den informationen – Du har automatiska säkerhetsuppdateringar för WordPress påslagna och är skyddad mot ett flertal nya kända attacker. Om inte; dags att logga in och uppdatera, detta är en viktig säkerhetsuppdatering.

Läs mer på: https://wordpress.org/news/

WordPress 4.7.3 Security and Maintenance Release

 

Hackare utnyttjar kritisk sårbarhet i Joomla: Uppdatera nu.

joomla-346-security-update

Igår släppte Joomla-utvecklarna Joomla 3.4.6 – en kritisk säkerhetsuppdatering för Joomla som täpper till ett allvarligt säkerhetshål som funnits sedan Joomla 1.5. Detta har resulterat i en massiv mängd trafik från diverse bots som försöker utnyttja säkerhetshålet på slumpmässigt utvalda websidor över hela världen. Lösningen är att uppgradera till Joomla 3.4.6 – oavsett vilket version som används nu.

Det kan vara mycket tidskrävande att uppgradera gamla Joomla-versioner, men då dessa inte längre stöds av utvecklarna är de vidöppna för attacker. Det finns dock oofficiella och osupporterade uppdateringar för Joomla 1.5 och 2.5.

Om man inte uppgraderar

Om en sida blir hackad genom detta säkerhetshål, så kommer hackern att få full tillgång till ditt webhotell. Om du har flera domäner på samma konto så kan dessa också attackeras genom det ursprungliga Joomla-hålet. Vanliga konsekvenser av detta är oönskade meddelanden, spam från sidan och falska banksidor (phishing). Surftown tvingas att temporärt avaktivera sidor som aktivt utnyttjas för detta.

Vad kan jag göra?

Om du använder Joomla 3.x, vänligen uppdatera till 3.4.6 så fort som möjligt. Om du har en sida med Joomla 1.5 eller 2.5 bör du installera de oofficiella säkerhetsuppdateringarna omedelbart, och sedan uppdatera till Joomla 3.4.6 så fort som möjligt.

Användare av Joomla 1.6 och 1.7 bör också uppgradera till 3.4.6 så fort som möjligt – det finns inga säkerhetsuppdateringar för dessa, och sidorna är sårbara tills de uppgraderats till 3.4.6.

Vad gör Surftown?

Vi arbetar med att blockera alla kända försök att utnyttja detta säkerhetshål. Vi söker också igenom våra servers för att identifiera föråldrade Joomla-versioner, och infomerar alla kunder som påverkas.